# $mediaplayer.playerList

Returns a the list of the supported media player interfaces

Usage

    $mediaplayer.playerList()

Description
Returns an array containing the supported media player interfaces. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    $mediaplayer.playerList()

See also
media player module documentation mediaplayer.detect, mediaplayer.setplayer, $mediaplayer.player

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 01:30:35 2012